Bug 164711 - www/apache22 2.2.22 proxy connect patch update
www/apache22 2.2.22 proxy connect patch update
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pgollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-02 16:40 UTC by freebsd
Modified: 2012-02-08 04:40 UTC (History)
1 user (show)

See Also:


Attachments
apache22.patch (11.68 KB, patch)
2012-02-02 16:40 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2012-02-02 16:40:10 UTC
	Update "files/patch-modules__proxy__mod_proxy_connect.c"
	with the latest version from 
        https://issues.apache.org/bugzilla/show_bug.cgi?id=29744

	It also appears that the patch is applied unconditionally so
	we can remove the option.

Fix: apply attached patch
How-To-Repeat: 	build the port
Comment 1 Edwin Groothuis freebsd_committer 2012-02-02 16:40:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 pgollucci freebsd_committer 2012-02-07 19:21:34 UTC
Responsible Changed
From-To: apache->pgollucci

I will take it.
Comment 3 pgollucci freebsd_committer 2012-02-08 04:35:40 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter freebsd_committer 2012-02-08 04:35:52 UTC
pgollucci    2012-02-08 04:35:31 UTC

  FreeBSD ports repository

  Modified files:
    www/apache22         Makefile Makefile.options pkg-install 
    www/apache22/files   patch-modules__proxy__mod_proxy_connect.c 
  Log:
  - Convert to USERS/GROUPS [1]
  - Resync proxy connect patch [2]
  - Bump PORTREVISION since the proxy patch is unconditionally applied
    which means we can remove that OPTION too
  
  PR:             ports/164698 [1], ports/164711 [2]
  Submitted by:   jgh@ [1], freebsd@nagilum.org [2]
  With Hat:       apache@
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.296     +4 -4      ports/www/apache22/Makefile
  1.9       +0 -1      ports/www/apache22/Makefile.options
  1.2       +72 -72    ports/www/apache22/files/patch-modules__proxy__mod_proxy_connect.c
  1.7       +0 -35     ports/www/apache22/pkg-install
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"